Imagick::getPage
Imagick::getPixelRegionIterator
The Imagick class
PHP Manual

# Imagick::getPixelIterator

(No version information available, might be only in CVS)

Imagick::getPixelIterator — Returns a MagickPixelIterator

### Description

ImagickPixelIterator Imagick::getPixelIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a MagickPixelIterator.

### Return Values

Returns an ImagickPixelIterator on success, throwing ImagickException on failure.

Imagick::getPage
Imagick::getPixelRegionIterator
The Imagick class
PHP Manual